using System;
using System.Collections.Generic;
using System.Text;

namespace StringClassMethods
{
   class MainClass
   {
      public static void Main(string[] args)
      {
         string sourceString = "Ala Ma Kota";
         string sourceString2 = "   Ala Ma Kota         ";
         Console.WriteLine(sourceString.ToLower());
         Console.WriteLine(string.Format("Ciąg '{0}' ma długość {1} znaków.", sourceString, sourceString.Length));
         Console.WriteLine(string.Format("Trzecim słowem w zdaniu jest: {0}", sourceString.Split(' ')[2]));
         Console.WriteLine(sourceString2.Trim());
         Console.WriteLine("Czy oba ciągi znaków są równoważne? " + ((sourceString == sourceString2.Trim()) ? "Prawda" : "Fałsz"));

         Console.ReadLine();
      }
   }
}
